NeXpose Release Feb 10, 2010

Document created by techeditor on Apr 7, 2011
Version 1Show Document
  • View in full screen mode

ulnerability checks for February 2010 Patch Tuesday exposures


NeXpose vulnerability checks have been added to provide up-to-date Microsoft Patch Tuesday coverage for February 2010. This protects against exposures by ensuring up-to-date scan criteria, verifying that the latest Microsoft patches have been applied to system assets. Covered vulnerabilities include a flaw in Microsoft Office that could allow remote attackers to execute malicious code on a target system. For more information, see Microsoft Security Bulletins MS10-003 through MS10-015 at [[http://www.microsoft.com/technet/security/Bulletin/MS10-feb.mspx]].

 

Vulnerability checks


  • MS10-014: Vulnerability in Kerberos Could Allow Denial of Service
  • MS10-015: Vulnerabilities in Windows Kernel Could Allow Elevation of Privilege
  • Update Rollup 2 for Exchange Server 2007 Service Pack 2 (KB972076)
  • MS10-013: Vulnerability in Microsoft DirectShow Could Allow Remote Code Execution
  • MS10-012: Vulnerabilities in SMB Server Could Allow Remote Code Execution
  • MS10-011: Vulnerability in Windows Client/Server Run-time Subsystem Could Allow Elevation of Privilege
  • MS10-008: Cumulative Security Update of ActiveX Kill Bits
  • MS10-007: Vulnerability in Windows Shell Handler Could Allow Remote Code Execution
  • MS10-006: Vulnerabilities in SMB Client Could Allow Remote Code Execution
  • MS10-005: Vulnerability in Microsoft Paint Could Allow Remote Code Execution
  • MS10-004: Vulnerabilities in Microsoft Office PowerPoint Could Allow Remote Code Execution
  • MS10-003: Vulnerability in Microsoft Office (MSO) Could Allow Remote Code Execution

Attachments

    Outcomes